---
title: "Export ISO seed for an inactive Appliance."
slug: "export-iso-seed-for-an-inactive-appliance-1"
updated: 2026-03-02T22:30:52Z
published: 2026-03-02T22:35:48Z
canonical: "support.appgate.com/export-iso-seed-for-an-inactive-appliance-1"
---
> ## Documentation Index
> Fetch the complete documentation index at: https://support.appgate.com/llms.txt
> Use this file to discover all available pages before exploring further.
# Export ISO seed for an inactive Appliance.
Post/appliances/{id}/export/iso
Export ISO seed for an inactive Appliance.
SecurityHTTPType bearer
Path parametersidstring (uuid) Required
ID of the object.
Example12699e27-b584-464a-81ee-5b4784b6d425
Body parameters
Export seed config object.
object
SSH configuration during seeding.
provideCloudSSHKeyboolean
Tells appliance to use the key generated by AWS or Azure.
sshKeystring
SSH public key to allow.
Examplessh-rsa ....
passwordstring
Appliance's CZ user password.
ExampletSW3!QBv(rj{UuLY
allowCustomizationboolean
Whether the Appliance should allow customizations or not.
Defaulttrue
validityDaysnumber
How many days the seed should be valid for.
Default1.0
Responses200
Exported ISO Appliance seed.
object
The ISO file blob in JSON.
isostring (byte)
The ISO file in base64 format. Response must be Base64 decoded and saved as an ISO file.
400
JSON error. Check the JSON format.
object
Generic HTTP error.
idstring
Machine readable error code.
messagestring
Human readable error details.
401
Token error. Login again.
object
Generic HTTP error.
idstring
Machine readable error code.
messagestring
Human readable error details.
403
Insufficient permissions to access this resource.
object
Generic HTTP error.
idstring
Machine readable error code.
messagestring
Human readable error details.
404
The requested resource can not be found.
object
Generic HTTP error.
idstring
Machine readable error code.
messagestring
Human readable error details.
406
Invalid 'Accept' header.
object
Generic HTTP error.
idstring
Machine readable error code.
messagestring
Human readable error details.
412
Appliance is not in the right state for this operation.
object
Generic HTTP error.
idstring
Machine readable error code.
messagestring
Human readable error details.
422
Request validation error. Check "errors" array for details.
Expand Allobject
Http 422 error for object validation.
idstring
Machine readable error code.
messagestring
Human readable error details.
errors Array of object
List of fields with validation errors.
object fieldstring
Name of the field that failed validation.
Examplename
messagestring
Failure reason.
Examplemay not be null
500
Unexpected server side error.
object
Generic HTTP error.
idstring
Machine readable error code.
messagestring
Human readable error details.